Subject: Cross Timbers
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 21:43:00 -0700 (PDT)

Hello everyone,

Hope you all are doing well.
I believe the Cross Timbers rebooking nitemare has finally come to an end!
All we need to do now is send out the revised confirms.

Accounting:
Below is a list of deal numbers that were either changed, killed, or created.
I believe this is everything.

Please let me know if I seem to be missing any deals or if you have any questions.

Best Regards and THANK YOU to everyone who has contributed to this 'project'!

Sheetal Patel
x36740

January 2001
Killed		Fin Nymex Volume reduced 	Fin Basis Volume reduced	Phys fwd Index Volume Reduced	New Phys fwd FP 
QN3416.1									Q59778.1				Q59778.4 (271506)
QH4152.1					QH4295.1			Q59778.1				Q59778.5 (271506)
QH4318.2
QH4119.1									E90067.1/V37619.1			E90067.5 (309136)
QH4117.1									Q59784.1, .2/V37860.1, .2		Q5978.3, .4(309136)
QH4318.1

February 2001
Killed		Fin Nymex Volume reduced 	Fin Basis Volume reduced	Phys fwd Index Volume Reduced	New Phys fwd FP 
QH4152.1					Q48050.1								Q35983.1 (434968)
QN3415.1									E90067.1/V37619.1			E90067.5 (594576)
QN3415.1									Q59784.1, .2/V37860.1, .2		Q59784.3, .4 (594576)

March 2001
Killed		Fin Nymex Volume reduced 	Fin Basis Volume reduced	Phys fwd Index Volume Reduced	New Phys fwd FP 
QO9630.1									V37860.1, .2				Q59784.5 (594576)

April 01 - Sept 01
Killed		Fin Nymex Volume reduced 	Fin Basis Volume reduced	Phys fwd Index Volume Reduced	New Phys fwd FP 
QO5953.1									Q59778.2, .3				Q59778.6, .7 (271506)
		QO5953.2							V37860.1				Q59784.6 (594576)